#####  GOVT MOTD CONFIG  TEMPLATES STORED IN /var/lib/puppet/templates ####################################
#########################################################################################################
#########################################################################################################

##PUPPET AGENT RUN
# Runs the puppet agent on clients every 5 mins

class issue::warningbanner {
        concat { '/etc/issue':
                ensure => present,
                mode => 400,
        }
        concat::fragment { 'ETC-ISSUE-FILE-CREATION':
                target => '/etc/issue',
                content => template('government_motd_issue_file.erb'),
        } 
	
	concat { '/etc/motd':
                ensure => present,
                mode => 400,
        }
        concat::fragment { 'ETC-MOTD-FILE-CREATION':
                target => '/etc/motd',
                content => template('government_motd_motd_file.erb'),
        } 

}
